caption {display:none;}
table {border-collapse:collapse;}

li {list-style:none;}

/* line-height */
.lh20 {line-height:20px;}
.lh25 {line-height:25px;}

.font11 {font-size:11px !important;}

/* align */
.al {text-align:left !important;}
.ar {text-align:right !important;}
.ac {text-align:center !important;}
.vt {vertical-align:top !important;}
.vm {vertical-align:middle !important;}
.vb {vertical-align:bottom !important;}

/* font */
.f_gray {color:#aaaaaa;}
.f_blue {color:#3378b3;}
.f_red {color:#ff7100;}
.f_green {color:#4ab7a8 !important;}
.f_black {color:#333333;}
.f_bold {font-weight:bold;}
.fb_red {color:#ff0000;}

/* float */
.fl {float:left;}
.fr {float:right;}
.c_both {clear:both;}

/* background */
.c_bg {background:none !important;}
.clear {border:none !important; background:none !important;}
.bg_blue {background-color:#7fa5d9;}

/* border */
.c_border {border:none !important;}
.cl_border {border-left:none !important;}
.cb_border {border-bottom:none !important;}
.clear {border:none !important; background:none !important;}

/* width */
.full {width:100% !important;}
.w95 {width:95% !important;}
.w90 {width:90% !important;}

img {border:0; vertical-align:middle !important;}

/* margin:0 padding:0 */
.mp {margin:0; padding:0 !important;}

/* padding */
.ptb_20 {padding:20px 0 !important;}
.pt20 {padding-top:20px !important;}
.pl20 {padding-left:20px !important;}

/* margin */
.mt02 {margin-top:2px !important;}
.mt03 {margin-top:3px !important;}
.mt05 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt50 {margin-top:50px !important;}
.mr10 {margin-right:10px !important;}
.mr18 {margin-right:18px !important;}
.mr50 {margin-right:50px !important;}
.mr70 {margin-right:70px !important;}
.mb0 {margin-bottom:0px !important; !important;}
.mb03 {margin-bottom:3px !important; !important;}
.mb05 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.ml03 {margin-left:3px !important;}
.ml05 {margin-left:5px !important;}
.ml08 {margin-left:8px !important;}
.ml10 {margin-left:10px !important;}
.ml11 {margin-left:11px !important;}
.ml12 {margin-left:12px !important;}
.ml13 {margin-left:13px !important;}
.ml14 {margin-left:14px !important;}
.ml15 {margin-left:15px !important;}
.ml16 {margin-left:16px !important;}
.ml18 {margin-left:18px !important;}
.ml20 {margin-left:20px !important;}
.ml24 {margin-left:24px !important;}
.ml25 {margin-left:25px !important;}
.ml42 {margin-left:42px !important;}
.ml47 {margin-left:47px !important;}
.ml55 {margin-left:55px !important;}
.ml62 {margin-left:62px !important;}
.ml70 {margin-left:70px !important;}
.ml76 {margin-left:76px !important;}
.ml105 {margin-left:105px !important;}
.ml140 {margin-left:140px !important;}
.m0 {margin:0 !important;}

/* padding */
.pt10 {padding-top:10px !important;}
.pt20 {padding-top:20px !important;}
.pl10 {padding-left:10px !important;}
.p20 {padding:20px !important;}
.p0{padding:0 !important;}

.mp_0 {padding:0 !importnant; margin:0 !important;}

.endline{page-break-before:always}

.unum-c, .num-b{margin-bottom:8px;}
.unum-c > li{position:relative; padding-left:23px;}
.unum-c > li:before{position:absolute; left:0; top:0; display:block;}
.unum-c > li.c1:before, .unum-c > li:nth-of-type(1):before{content:'① ';}
.unum-c > li.c2:before, .unum-c > li:nth-of-type(2):before{content:'② ';}
.unum-c > li.c3:before, .unum-c > li:nth-of-type(3):before{content:'③ ';}
.unum-c > li.c4:before, .unum-c > li:nth-of-type(4):before{content:'④ ';}
.unum-c > li.c5:before, .unum-c > li:nth-of-type(5):before{content:'⑤ ';}

 
.contTitle {
	font-family: 'Noto Sans KR', sans-serif;
	/*background: rgba(81, 141, 194, 0.48) url(/member/images/bg_sl.png);*/
	background: #f5f5f5 url(/member/images/bg_sl.png);
	/*padding:16px 10px 5px 10px;*/
	padding: 8px 10px 0px 10px;
}

.contTitle > .divider{
	display:none;
}
.contTitle > h2{
	font-size:26px;
	display: inline-block;
	color: #555;
	margin-top:0;
	margin-bottom: 0;
	text-shadow: #fff 1px 1px 1px;
	font-weight: bold;
}
.contTitle > h2:after {
	display:inline-block; 
	content:""; 
	width:1px; 
	height:24px; 
	margin-left:18px; 
	margin-right:12px; 
	background:#787878; 
	vertical-align:bottom;
}

.location {
	display:inline-block;
}
.location li {
	display:inline-block; 
	padding-right:13px;
	background:url('http://akcp01.miraeinfo.kr/user/images/common/bul_arr_location_black.png') right 8px no-repeat; 
	color:#fff;
}
.location li:last-child{
	background:none;
}
.location li a:hover{
	text-decoration:underline
}


.white-space1 {
	width:1px;white-space: nowrap;
}

.white-space10 {
	width:10px;white-space: nowrap;
}

.white-space20 {
	width:20px;white-space: nowrap;
}

.white-space20p2 {
	width:20px;padding-left:2px !important;padding-right:2px !important;white-space: nowrap;
}

.white-space20p10 {
	width:20px;padding-left:10px !important;padding-right:10px !important;white-space: nowrap;
}

.white-space20p15 {
	width:20px;padding-left:15px !important;padding-right:15px !important;white-space: nowrap;
}

.white-space20p20 {
	width:20px;padding-left:20px !important;padding-right:20px !important;white-space: nowrap;
}

.white-space20p30 {
	width:02px;padding-left:30px !important;padding-right:30px !important;white-space: nowrap;
}

.white-space20pr6 {
	width:10px;padding-right:6px !important;white-space: nowrap;
}

.th{background:#f5f5f5}

.box03 {
	width:100%; 
	margin:20px 0 10px; 
	padding:8px 10px; 
	background-color:#f2f2f2; 
	border:1px solid #7abccd;
	font-weight:bold;
	border-radius: 5px;
}
.box03 ul {
	margin:0; 
	padding:0;
}

.box_value {
	width:100%; 
	margin:-7px 0 15px; 
	padding:8px 10px; 
	background-color:#fff; 
	border:1px solid #ddd;
	border-radius: 5px;
	font-size: 14px;
}

.box_label {
	display: inline-block;
    padding: 3px 5px;
    font-size: 75%;
    font-weight: normal;
    line-height: 150%;
	background-color: #777;
    color: #fff;
    text-align: center;
    border-radius: .25em;
}